WooCommerce Bookstore Theme Modification

10.00 

Make your theme compatible with WooCommerce Bookstore plugin.

SKU: WPINI-1001 Category:

Description

Hire a WPini developer to solve any conflicts you experience with your theme and WooCommerce plugin.

In this purchase are included:

  • Compatibility fixes in following pages: Book Taxonomies Thumbnails, Bookstore Catalog, Advanced Search and WooCommerce Shop Page
  • Debug of all bookstore related pages
[box type=”info” size=”large”]Please note that in this modification are not included any customization you might need for WooCommerce Bookstore Plugin. If you need any addition please contact support.[/box] [box type=”info” size=”large”]After purchase we will contact for login/ FTP credentials.[/box] [box type=”note” size=”large”]This service includes about 2 hours of development.[/box]
Menu